Subject: 系统退信
From: [email-masked]
To: [email-masked]
Date: Tue, 18 Oct 2022 03:37:08 +0800 (CST)

抱歉，您的邮件被退回来了……
      原邮件信息：
            时  间 2022-10-18 03:37:01
            主  题 my new friend ,.!
            收件人 [email-masked]

      退信原因：
            您的邮件被系统标记为垃圾邮件，无法发送
            英文说明:rejected by system

      建议解决方案：
            邮件内容中可能含有广告、欺诈、钓鱼类等内容，或存在被大量举报的情况。网易坚决反对和抵制任何利用网易邮箱发送或传输垃圾邮件，不建议通过电子邮件发送未经收件人请求而发送的商业广告、宣传、推广等类型的电子邮件，如果被拦截的邮件并非垃圾邮件，建议您可以尝试修改邮件主题，内容，附件等再次发送。

Subject: my new friend ,.!
From: Hailey Bargeman <[email-masked]>
Date: Mon, 17 Oct 2022 21:37:14 +0200

Aloha,
Mysterious stranger wants to get to know each other better?
Are you interested in nice meeting and chatting with a new and a attractive woman?
What country are you from?
My name is Lary,.,
I want to find with whom my life be stable and interesting.,!
I am a very funny, good-natured and light-emitting woman.!.
But me at the moment lonely and I very tired from lonely,,.
Truth be told, I dream find serious man for serious relationships and marriage in the future,!.
I will be very glad if you and I are looking in the same direction, and our acquaintance - main moment in the bud of our relationship.,.
I would like to get to know you better,!
I have a great interest in you, I hope you have the same opinion,!.
I will not wasting your time and I don’t want to interfere with you!..
Please be honest with me,,.
I am completely honest with you,!
You can ask any questions in reply messages, and I will write you about me and my life!.
Good luck, Lary!!